--- a/test/test_init.py
+++ b/test/test_init.py
@@ -1,4 +1,4 @@
-from distutils.version import LooseVersion
+from looseversion import LooseVersion
 
 from geopy import __version__, __version_info__, get_version
 
